copy /V autodlgproc.cpp			D:\Ast(txt)\autodlgproc.cpp.txt
copy /V common.h			D:\Ast(txt)\common.h.txt
copy /V constructor.cpp			D:\Ast(txt)\constructor.cpp.txt
copy /V dcsim.rc			D:\Ast(txt)\dcsim.rc.txt
copy /V edit.cpp			D:\Ast(txt)\edit.cpp.txt
copy /V erase.cpp			D:\Ast(txt)\erase.cpp.txt
copy /V fileio.cpp			D:\Ast(txt)\fileio.cpp.txt
copy /V inputnumdlgproc.cpp		D:\Ast(txt)\inputnumdlgproc.cpp.txt
copy /V labeldlgproc.cpp		D:\Ast(txt)\labeldlgproc.cpp.txt
copy /V operation.cpp			D:\Ast(txt)\operation.cpp.txt
copy /V paintproc.cpp			D:\Ast(txt)\paintproc.cpp.txt
copy /V place.cpp			D:\Ast(txt)\place.cpp.txt
copy /V resource.h			D:\Ast(txt)\resource.h.txt
copy /V svgoutput.cpp			D:\Ast(txt)\svgoutput.cpp.txt
copy /V vector2d.cpp			D:\Ast(txt)\vector2d.cpp.txt
copy /V winmain.cpp			D:\Ast(txt)\winmain.cpp.txt
copy /V winproc.cpp			D:\Ast(txt)\winproc.cpp.txt

copy /V readme.txt			D:\Ast(txt)\readme.txt

copy /V autodlgproc.cpp			D:\Ast\autodlgproc.cpp
copy /V common.h			D:\Ast\common.h
copy /V constructor.cpp			D:\Ast\constructor.cpp
copy /V dcsim.rc			D:\Ast\dcsim.rc
copy /V edit.cpp			D:\Ast\edit.cpp
copy /V erase.cpp			D:\Ast\erase.cpp
copy /V fileio.cpp			D:\Ast\fileio.cpp
copy /V inputnumdlgproc.cpp		D:\Ast\inputnumdlgproc.cpp
copy /V labeldlgproc.cpp		D:\Ast\labeldlgproc.cpp
copy /V operation.cpp			D:\Ast\operation.cpp
copy /V paintproc.cpp			D:\Ast\paintproc.cpp
copy /V place.cpp			D:\Ast\place.cpp
copy /V resource.h			D:\Ast\resource.h
copy /V svgoutput.cpp			D:\Ast\svgoutput.cpp
copy /V vector2d.cpp			D:\Ast\vector2d.cpp
copy /V winmain.cpp			D:\Ast\winmain.cpp
copy /V winproc.cpp			D:\Ast\winproc.cpp

copy /V one.bmp				D:\Ast\one.bmp
copy /V or.bmp				D:\Ast\or.bmp
copy /V and.bmp				D:\Ast\and.bmp